ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012031ClearOSthird-party - migrate tracker upstreampublic2016-12-20 12:382018-01-15 16:33
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0012031: Fix reference links
DescriptionEvery application has a custom basename in order to avoid name conflicts. The Application Filter should be using this basename.
TagsNo tags attached.
Attached Files

- Relationships
related to 0012041closedpbaldwin Fix reference links 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-20 12:38 pbaldwin New Issue
2016-12-20 12:39 pbaldwin Issue cloned: 0012041
2016-12-20 12:39 pbaldwin Relationship added related to 0012041
2016-12-20 12:39 pbaldwin Status new => confirmed
2017-01-16 12:09 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.1 Updates
2017-05-17 09:32 pbaldwin Status confirmed => resolved
2017-05-17 09:32 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-17 09:32 pbaldwin Resolution open => fixed
2017-05-17 09:32 pbaldwin Assigned To => pbaldwin
2017-05-18 07:28 pbaldwin Status resolved => closed
2018-01-15 16:33 pbaldwin Category app-application-filter - Application Filter => third-party - placeholder
2018-01-15 16:46 pbaldwin Category third-party - placeholder => third-party - migrate tracker upstream